/* Generated By:JJTree: Do not edit this line. ASTselectionStatement.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTselectionStatement extends SimpleNode {
  public ASTselectionStatement(int id) {
    super(id);
  }

  public ASTselectionStatement(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=8429be720a42c8bfe7fa7b83be586cde (do not edit this line) */
